Version=2.0.6
PrefsVersion=1.1.1r1
WantAssociateFiles=0
SelectionFormat=hh:mm:ss + milliseconds
DefaultOpenType=Файлы, поддерживаемые FFmpeg
LastOpenType=
DefaultOpenPath=D:\\Audiophile's Software\\Samples\\Killer-samples
FrequencySelectionFormatName=Hz
LogFrequencySelectionFormatName=octaves
[Version]
Major=2
Minor=1
Micro=0
[Directories]
TempDir=C:\\Users\\836D~1\\AppData\\Local\\Temp\\audacity_temp
[AudioIO]
RecordingDevice=Mic in at rear panel (Pink) (Re
Host=MME
PlaybackDevice=Динамики (ASUS Xonar Essence ST
RecordChannels=2
Duplex=1
SWPlaythrough=0
RecordingSourceIndex=0
RecordingSource=
EffectsPreviewLen=6
CutPreviewBeforeLen=2
CutPreviewAfterLen=1
SeekShortPeriod=1
SeekLongPeriod=15
LatencyDuration=100
LatencyCorrection=-130
SoundActivatedRecord=0
SilenceLevel=-50
[VST]
Rescan=0
Enable=1
GUI=1
[FFmpeg]
Enabled=1
[Window]
X=157
Y=226
Width=780
Height=620
Maximized=0
Normal_X=157
Normal_Y=226
Normal_Width=780
Normal_Height=620
Iconized=0
[GUI]
ShowSplashScreen=0
ErgonomicTransportButtons=1
EnvdBRange=60
Help=Local
BeepOnCompletion=0
ShowTrackNameInWaveform=0
RetainLabels=0
AutoScroll=1
TracksFitVerticallyZoomed=0
DefaultViewMode=0
SelectAllOnNone=1
EnableCutLines=0
AdjustSelectionEdges=1
CircularTrackNavigation=0
EditClipCanMove=1
Solo=Standard
EmptyCanBeDirty=1
[GUI/ToolBars]
[GUI/ToolBars/Control]
Dock=1
Order=1
Show=1
X=-1
Y=-1
W=327
H=55
[GUI/ToolBars/Tools]
Dock=1
Order=2
Show=1
X=-1
Y=-1
W=94
H=55
[GUI/ToolBars/Meter]
Dock=-1
Order=5
Show=1
X=-1
Y=-1
W=338
H=55
[GUI/ToolBars/Mixer]
Dock=1
Order=5
Show=1
X=-1
Y=-1
W=323
H=27
[GUI/ToolBars/Edit]
Dock=1
Order=6
Show=1
X=-1
Y=-1
W=377
H=27
[GUI/ToolBars/Transcription]
Dock=1
Order=7
Show=1
X=-1
Y=-1
W=140
H=27
[GUI/ToolBars/Selection]
Dock=2
Order=1
Show=1
X=-1
Y=-1
W=705
H=55
[GUI/ToolBars/Device]
Dock=1
Order=8
Show=1
X=-1
Y=-1
W=618
H=27
[GUI/ToolBars/RecordMeter]
Dock=1
Order=3
Show=1
X=-1
Y=-1
W=338
H=27
[GUI/ToolBars/PlayMeter]
Dock=1
Order=4
Show=1
X=-1
Y=-1
W=338
H=27
[GUI/ToolBars/CombinedMeter]
Dock=1
Order=999
Show=0
X=-1
Y=-1
W=338
H=55
[GUI/ToolBars/SpectralSelection]
Dock=2
Order=999
Show=0
X=-1
Y=-1
W=237
H=55
[Effects]
GroupBy=sortby:name
MaxPerGroup=0
[Effects/ToneGen]
Duration=30
[FileFormats]
MP3RateMode=1
MP3Bitrate=0
MP3VarMode=1
MP3ChannelMode=0
MP3SetRate=2
MP3VbrRate=0
MP3AbrRate=128
MP3CbrRate=128
CopyOrEditUncompressedData=copy
ExportDownMix=1
AllegroStyle=1
SaveProjectWithDependencies=ask
[TagsEditor]
x=109
y=120
width=561
height=380
[Export]
Format=WMA
Path=D:\\
[MP3]
MP3LibPath=
[SamplingRate]
DefaultProjectSampleRate=44100
DefaultProjectSampleFormat=262159
[Quality]
LibsoxrSampleRateConverter=1
DitherAlgorithm=0
LibsoxrHQSampleRateConverter=3
HQDitherAlgorithm=3
[Locale]
Language=
[AudioFiles]
NormalizeOnLoad=0
ShowId3Dialog=1
[ExtendedImport]
OverrideExtendedImportByOpenFileDialogChoice=1
[Spectrum]
FFTSize=256
WindowType=3
MinFreq=0
MaxFreq=8000
Gain=20
Range=80
FrequencyGain=0
Grayscale=0
[Warnings]
FirstProjectSave=1
DiskSpaceWarning=1
MixStereo=1
MixMono=1
CopyOrEditUncompressedDataAsk=1
[Ladspa]
Enable=1
[LV2]
Enable=1
[Nyquist]
Enable=1
[VAMP]
Enable=1
[Prefs]
PrefsCategory=9
[Prefs/KeyConfig]
ViewBy=tree
[Plugins]
Rescan=0
CheckForUpdates=1
[RecentFiles]
file01=D:\\Audiophile's Software\\Samples\\Killer-samples\\tiesto-athena.flac
